* {
    font-family: sans-serif;
}

.FundCopy p {
    font-size: clamp(14px, 3vw, 17px);
    line-height:1.3em;
    letter-spacing:-.25px;
    margin-top: 15px;
    margin-bottom:15px !important;
}

.ResourceWrapper{
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap:15px;
    padding: 1em 20px;
}

.BookplateCard{
    display:flex;
    flex-direction:column;
    justify-content: flex-start;
    align-items: center;
    padding-top:25px;
    border-radius:30px;
    border:3px solid black;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.316), rgba(255, 255, 255, 0.168), rgba(0, 0, 0, 0.305));
}

.BookplateCard h2{
    color:white;
    font-size: clamp(20px, 3vw, 28px);
    text-transform: uppercase;
    letter-spacing:-1px;
    text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.396);
    background-color:rgba(0, 0, 0, 0.734);
    border-top:1px solid rgba(255, 255, 255, 0.481);
    border-bottom:1px solid rgba(255, 255, 255, 0.463);
    width:100%;
    text-align:center;
    padding:10px 0;
    min-height:60px;
    display:grid;
    place-items:center;
    margin: 15px auto;
    line-height:1.3em;
}

.SmallerTitle{
    font-size: clamp(20px, 3vw, 24px)!important;
}

.EvenSmallerTitle{
    font-size: clamp(16px, 3vw, 16px)!important;
    letter-spacing:0 !important;
}

.BookplateCard img{
   width:75%;
   max-width:160px;
}

.BookplateButton{
    width:90%;
    text-align:center;
    text-decoration:none;
    color:white;
    background-color: rgb(21, 21, 21);
    margin-bottom:20px;
    padding:10px;
    border-radius:30px;
    border:2px solid grey;
    transition:.5s ease-in-out;
}

.BookplateButton:hover{
    background-color:black;
    color:white;
    border:2px solid white;
}

.FullSection h2{
    background-color: rgb(36, 37, 54);
    padding:25px;
    text-align:center;
    color:white;
    font-size: clamp(20px, 3vw, 28px);
    text-transform: uppercase;
    letter-spacing:-.5px;
}

